This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 467585 - Several man pages are linked into /usr/bin after simplifying symlinking
Several man pages are linked into /usr/bin after simplifying symlinking
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: groff (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Stepan Kasal
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: F10Blocker/F10FinalBlocker
  Show dependency treegraph
 
Reported: 2008-10-18 18:23 EDT by Robert Scheck
Modified: 2013-01-09 23:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-04 15:32:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch solving the wrong symlinking completely (1.19 KB, patch)
2008-10-18 18:23 EDT, Robert Scheck
no flags Details | Diff

  None (edit)
Description Robert Scheck 2008-10-18 18:23:07 EDT
Created attachment 320772 [details]
Patch solving the wrong symlinking completely

Description of problem:
Several man pages are linked into /usr/bin after simplifying symlinking from
-14 to -15.

Version-Release number of selected component (if applicable):
groff-1.18.1.4-15

How reproducible:
Everytime, broken stuff.

Actual results:
Several man pages are linked into /usr/bin after simplifying symlinking.

Expected results:
Use the attached patch to solve this problem or only better, please.

Additional info:
Thanks to rpm5.org, detected by a runtime rpm check.
Comment 1 Robert Scheck 2008-11-01 15:02:02 EDT
Upgrading from Target to Blocker, as this definately has to be fixed.
Comment 2 Stepan Kasal 2008-11-03 07:11:33 EST
Patch commited as proposed, fixed in groff-1.18.1.4-16.
Comment 3 Jesse Keating 2008-11-03 09:59:29 EST
Re-opening until this package actually makes it into rawhide.
Comment 4 Bill Nottingham 2008-11-04 15:32:58 EST
Verified.

Note You need to log in before you can comment on or make changes to this bug.